Subject: regarding ld.so.preloads,ld.so.cache

From: bharat <[email-masked]>
Date: Sat, 5 Jun 2004 16:25:08 +0530

hello everyone
                    i am using Hardhat embedded linux for my customerized
board everything went fine till th dhell init as soon as the init is called
the control starts looking for ld.so.preloads,ld.so.cache and then after
loading  some files from NFS mounted  file sytem from server this goes hangs
i am looking for an answer since last three days and it is driven me mad
please help me
bharat

!-- Virus-Free Mail Using PostMaster Enterprise AvAc & QuickHeal Engine --!

-----------------------------------
Coral Telecom Limited, Noida, India

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/